SaTech SaTech - 1 month ago 111
Android Question

Error:(27, 13) Failed to resolve: com.google.firebase:firebase-core:9.8.0

I'm trying to use Firebas at my app after I added the three lines to the gradle
i get this error

Error:(27, 13) Failed to resolve: com.google.firebase:firebase-core:9.8.0

2: this is in the application gradle https://i.stack.imgur.com/1M9bC.png

this is in the App gradle

Answer

Make sure the Google Repository and its related repostories has been updated to the latest version. Check by going to the SDK Manager -> Extras Section.

enter image description here

Firebase Doc Link